local ModName = select(1, ...)
local L = LibStub("AceLocale-3.0"):NewLocale(ModName, "ruRU", false)

if not L then return end

---------------------------------
-- Messages shown to the users --
---------------------------------
L["Version"]							= function(version) return "Version: "..version; end
L["repAmount"]							= function(amount) return "|cffffffff"..amount.."|cffffD100".." reputation"; end
L["repAmount handins"]					= function(amount) return " by ".."|cffffffff"..amount.."|cffffD100".." hand-ins"; end
L["have items"]							= function(amount) return "|cffffD100".."have".." ".."|cffffffff"..amount; end
L["rep name"]							= function(name) return "  |cffffD100\""..name.."\""; end
L["bags bank items"]					= function(name, bags, bank, keyring)
												local message = "|cffe0e0e0"..name.." "..bags
												if (bank > 0) then message = message.." ("..bank.." Bank)" end
												if (keyring > 0) then message = message.." ("..keyring.." Keyring)" end
												return message
											end

-- the following is created by curseforge packager, please login there to edit the translations
-- L["Alliance Vanguard"] = ""
-- L["Argent Crusade"] = ""
-- L["Argent Dawn"] = ""
-- L["Ashtongue Deathsworn"] = ""
-- L["Baradin's Wardens"] = ""
-- L["Bloodsail Buccaneers"] = ""
-- L["Booty Bay"] = ""
-- L["Brood of Nozdormu"] = ""
L["Button Position"] = "Кнопка позиции"
-- L["Cenarion Circle"] = ""
-- L["Cenarion Expedition"] = ""
-- L["Config"] = ""
-- L["Darkmoon Faire"] = ""
-- L["Darkspear Trolls"] = ""
-- L["Darnassus"] = ""
-- L["Dragonmaw Clan"] = ""
-- L["Everlook"] = ""
L["Exodar"] = "Экзодар"
-- L["Explorers' League"] = ""
-- L["Frame Options"] = ""
-- L["Frenzyheart Tribe"] = ""
-- L["Frostwolf Clan"] = ""
-- L["Gadgetzan"] = ""
-- L["Gelkis Clan Centaur"] = ""
-- L["Gnomeregan"] = ""
-- L["Guardians of Hyjal"] = ""
-- L["Hand-ins"] = ""
-- L["Hellscream's Reach"] = ""
-- L["Honor Hold"] = ""
-- L["Horde Expedition"] = ""
-- L["Hydraxian Waterlords"] = ""
L["Ironforge"] = "Стальгорн"
-- L["Keepers of Time"] = ""
-- L["Kirin Tor"] = ""
-- L["Knights of the Ebon Blade"] = ""
-- L["Kurenai"] = ""
L["Left-click to toggle window"] = "Щелкните левой кнопкой мыши для переключения окна"
-- L["Lower City"] = ""
-- L["Magram Clan Centaur"] = ""
-- L["Netherwing"] = ""
-- L["Number Of Columns"] = ""
-- L["Ogri'la"] = ""
-- L["Orgrimmar"] = ""
L["Quantity"] = "Количество"
-- L["Ramkahen"] = ""
-- L["Ratchet"] = ""
-- L["Ravenholdt"] = ""
-- L["Rep Item viewer"] = ""
-- L["Rep Items"] = ""
-- L["Right-click for drag"] = ""
L["Right-click for options"] = "Щелкните правой кнопкой мыши на опции"
-- L["Sha'tari Skyguard"] = ""
-- L["Shattered Sun Offensive"] = ""
-- L["Shen'dralar"] = ""
L["Show Minimap Button"] = "Показать кнопку на миникарте"
-- L["Show bank items"] = ""
-- L["Show count from other characters"] = ""
-- L["Show items in bank"] = ""
-- L["Show minor items"] = ""
-- L["Show only when there are items"] = ""
-- L["Show tooltips"] = ""
-- L["Silvermoon City"] = ""
-- L["Silverwing Sentinels"] = ""
-- L["Sporeggar"] = ""
-- L["Stormpike Guard"] = ""
-- L["Stormwind"] = ""
-- L["Summary of Rep Gains"] = ""
-- L["Syndicate"] = ""
-- L["The Aldor"] = ""
-- L["The Ashen Verdict"] = ""
-- L["The Consortium"] = ""
-- L["The Defilers"] = ""
-- L["The Earthen Ring"] = ""
-- L["The Frostborn"] = ""
-- L["The Hand of Vengeance"] = ""
-- L["The Kalu'ak"] = ""
-- L["The League of Arathor"] = ""
-- L["The Mag'har"] = ""
-- L["The Oracles"] = ""
-- L["The Scale of the Sands"] = ""
-- L["The Scryers"] = ""
-- L["The Sha'tar"] = ""
-- L["The Silver Covenant"] = ""
-- L["The Sons of Hodir"] = ""
-- L["The Sunreavers"] = ""
-- L["The Taunka"] = ""
-- L["The Violet Eye"] = ""
-- L["The Wyrmrest Accord"] = ""
-- L["Therazane"] = ""
-- L["Thorium Brotherhood"] = ""
-- L["Thrallmar"] = ""
-- L["Thunder Bluff"] = ""
-- L["Timbermaw Hold"] = ""
-- L["Tranquillien"] = ""
-- L["UI Options"] = ""
-- L["UI Scale"] = ""
-- L["Undercity"] = ""
-- L["Used for rep hand-ins with"] = ""
-- L["Used in reputation gain with"] = ""
-- L["Valiance Expedition"] = ""
-- L["Value to show"] = ""
L["Version %s"] = "Версия %s"
-- L["Visible Item Options"] = ""
-- L["Warsong Offensive"] = ""
-- L["Warsong Outriders"] = ""
-- L["Welcome"] = ""
-- L["Wildhammer Clan"] = ""
-- L["Wintersaber Trainers"] = ""
-- L["Zandalar Tribe"] = ""
-- L["bags %s %u"] = ""
L["bank %u"] = "(%u Банк)"
-- L["have items %u"] = ""
-- L["keyring %u"] = ""
-- L["rep name %s"] = ""
-- L["repAmount %u"] = ""
-- L["repAmount handins %u %u"] = ""
L["vendor"] = "(вендор)"
